node-postgres 0.13.3-1 is marked for autoremoval from testing on 2015-11-16

It is affected by these RC bugs:
802213: node-postgres: FTBFS: error: expected class-name before '{' token


_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to